hw-id not populated on interfaces upon boot
Closed, ResolvedPublic

Description

On current 999.201703062137
hw-id not populated on interfaces upon boot
it seems that old code in
/opt/vyatta/sbin/vyatta_interface_rescan
relies on udev and need to be reworked for systemd

Details

Commits
Restricted Diffusion Commit
Difficulty level
Normal (likely a few hours)
Version
999.201703062137
Why the issue appeared?
Implementation mistake
syncer created this task.Mar 9 2017, 2:53 PM
UnicronNL added a subscriber: UnicronNL.EditedApr 27 2017, 4:51 PM

note: maybe i can find something usefull in this commit:
https://github.com/vyos/vyatta-cfg-system/commit/4a92157b9e077514fdbf5845169323ed7370bedb

and check:
scripts/vyatta_net_name

UnicronNL closed this task as Resolved by committing Restricted Diffusion Commit.Apr 29 2017, 1:53 PM
UnicronNL added a commit: Restricted Diffusion Commit.